<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MyApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- FAV ICON(BROWSER TAB ICON) -->
  <link rel="shortcut icon" href="assets/images/fav.ico" type="image/x-icon">
  <!-- GOOGLE FONT -->
  <link href="https://fonts.googleapis.com/css?family=Poppins%7CQuicksand:500,700" rel="stylesheet">
  <!-- FONTAWESOME ICONS -->
  <link rel="stylesheet" href="assets/css/font-awesome.min.css">
  <!-- ALL CSS FILES -->
  <link href="assets/css/materialize.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/css/bootstrap.css" rel="stylesheet" type="text/css" />
  <!-- RESPONSIVE.CSS ONLY FOR MOBILE AND TABLET VIEWS -->
  <link href="assets/css/responsive.css" rel="stylesheet">
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="assets/js/html5shiv.js"></script>
  <script src="assets/js/respond.min.js"></script>
  <![endif]-->
</head>
<body>
<div id="preloader">
  <div id="status">&nbsp;</div>
</div>
  <app-root></app-root>
  <!--SCRIPT FILES-->
  <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/bootstrap.js" type="text/javascript"></script>
  <script src="assets/js/materialize.min.js" type="text/javascript"></script>
  <script src="assets/js/custom.js"></script>
</body>
</html>
